<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/td/sls/tdsls3415m000" xml:lang="en">
	<Header>
		<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Print Sales Schedule Variances (tdsls3415m000)</Title>
	</Header>
	<HelpTopic><AimSection><Paragraph>Use this session to print the differences between revisions of a sales schedule.</Paragraph>
		</AimSection>
		<RelatedTopics><SectionTitle>Related topics</SectionTitle>
			<RelTopic><Link href="/baanerp/td/onlinemanual/000371" role="manual">Sales schedule revisions</Link>
			</RelTopic>
			<RelTopic><Link href="/baanerp/td/onlinemanual/000053" role="manual">Sales schedules</Link>
			</RelTopic>
		</RelatedTopics>
	</HelpTopic>
	<Fields><FieldHelp ID="schn"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Schedule Number</Title>
			</Header>
			<FuncDesc>The sales schedule for which you want to print the differences between revisions.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="sctp"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Schedule type</Title>
			</Header>
			<FuncDesc>The type of the schedule for which you want to print the differences between revisions.</FuncDesc>
			<AllowedValues><SectionTitle>Allowed values</SectionTitle>
				<Paragraph><Link href="/baanerp/td/domains/sls.reltype" role="domain">Possible Values</Link>
				</Paragraph>
			</AllowedValues>
		</FieldHelp>
	</Fields>
</Session>
